
body {
	font-size: 15px;
    line-height: 1.52;
    color: #717f86;
    font-size: 16px;
	font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    overflow-x: hidden;
}
ol, ul {
	list-style: url('img/dot.jpg');

}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
#bnr{
    background: url(../img/Plakat.jpg) no-repeat center top;
    background-size: cover;
    min-height: 630px;
}
.bg-color{
    background-color: RGBA(0, 0, 0, 0.61);
    min-height: 630px;
}
#bnr h2{
    font-family: 'Caveat', sans-serif;
    font-size: 45px;
    color: #FFB03B;
}
#bnr p{
    font-family: 'PT Sans', sans-serif;
    color: #fcfcfc;
    font-size: 34px;
}
.section-padding{
    padding: 60px 0px;
}
.logo-name{
    font-family: 'Caveat', sans-serif;
    font-size: 65px;
    margin-top: 140px;
    color: #FFB03B;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: #111;
    overflow-x: hidden;
    padding-top: 60px;
    transition: 0.5s;
}
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s
}
.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}
.closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px !important;
    margin-left: 50px;
}
#main {
    transition: margin-left .5s;
    padding: 20px;
}
.menu-icon
{
    color: #fff;
    font-size: 30px;
    margin-top: 30px;
    cursor: pointer;
}

.header-h {
    color: #FFB03B;
    font-size: 46px;
    font-family: 'Caveat', sans-serif;
    font-weight: 300;
}
.header-p {
    color: #9699a6;
    font-size: 16px;
}
.msg-row {
    margin-top: 56px;
}
.media-body, .media-left, .media-right {
    display: table-cell;
    vertical-align: top;
}
.bg-13 {background-color: #f04e4e;
    width: 70px;
    height: 70px;
    border-radius: 50%;
}
.contact-icon {
    color: #fff;
    position: absolute;
    left: 34px;
    font-size: 32px;
    margin-top: 18px;
}
.bg-1 {
    background-color: #fecc17;
    width: 70px;
    height: 70px;
    border-radius: 50%;
}
.bg-14 {
    background-color: #ccdb38;
    width: 70px;
    height: 70px;
    border-radius: 50%;
}
.dark-blue {
    color: #31364c;
    font-size: 24px;
    margin-top: 0;
}
.light-blue {
    color: #9699a6;
    font-size: 16px;
    margin-bottom: 1px;
}
.media-body {
    margin-left: 10px;
    padding-left: 13px;
}
.media-2 {
    margin-top: 30px;
}

.heading{
    font-family: 'Caveat', sans-serif;
    color: #FFB03B;
    font-size: 24px;
}
.marb-35{
    margin-bottom: 35px;
}
.details-list{
    margin-top: 20px;
}
.details-list ul li i {
    margin-right: 10px;
    color: #ffb03b;
		list-style-type: circle;
}
#sjuhelnytrh img
{
    border: 5px solid rgb(255, 176, 59);
    border-radius: 2px;
}
#sjdrazicka img
{
    border: 5px solid rgb(255, 176, 59);
    border-radius: 2px;
}
#sjdusni img
{
    border: 5px solid rgb(255, 176, 59);
    border-radius: 2px;
}
#Events2019 img{
	border: 5px solid rgb(255, 176, 59);
	border-radius: 2px;
}
#Events2018 img{
	border: 5px solid rgb(255, 176, 59);
	border-radius: 2px;
}
#Events2017 img{
	border: 5px solid rgb(255, 176, 59);
	border-radius: 2px;
}
.left-images img {
    height: 308px;
    width: 100%;
}
.left-images{
    padding: 0px;
}
.details-text {
    border-right: 2px solid #841b2d;
}
.details-text {
    background-color: rgba(14, 4, 4, 0.70);
    border-right: 2px solid #A87F41;
    padding: 20px 20px 30px 30px;
    overflow: auto;
}
.content-holder h2 {
    color: #FFB03B;
    font-size: 32px;
    padding-bottom: 15px;
    font-family: 'Caveat', sans-serif;
}
.content-holder address strong {
    color: #FFB03B;
    padding: 10px 0px;
}
.details-text p {
    color: #E8E8E8;
    line-height: 26px;
    letter-spacing: 1px;
    font-weight: 300;
}
.btn-read-more {
    background: #FFB03B;
    padding: 7px 19px;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    line-height: 17px;
    font-weight: 400;
    letter-spacing: 1px;
    border-radius: 3px;
    color: #000;
    text-transform: uppercase;
    margin-top: 10px;
}
.btn-read-more:hover
{
    color: #000;
}
#Container .mix{
    display: none;
}
.menu-restaurant{
    width: 50%;
    float: left;
    padding: 15px;
    position: relative;
}
.menu-restaurant .menu-title {
    float: left;
    font-family: Montserrat,arial;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #FFB03B;
}
.menu-restaurant .menu-line {
    position: absolute;
    bottom: 6px;
    border-bottom: 1px dotted rgba(0,0,0,.3);
    margin-left: .6rem;
    margin-right: .6rem;
}
.menu-restaurant .menu-price {
    font-weight: 600;
    position: absolute;
    right: 0;
    top: 0;
}
.menu-restaurant .menu-subtitle {
    display: block;
    float: left;
    color: #B1B1B1;
    font-family: Caveat,'Open Sans',arial;
    font-size: 1.2rem;
}
.menu-restaurant span.clearfix {
    position: relative;
    display: block;
}

#menu-flters ul li a.active, #menu-flters ul li a:hover {
    background: #FFB03B;
    color: #fff;
    border: 1px solid #FFB03B;
}
#menu-flters ul li {
    display: inline-block;
    color: #fff;
    text-transform: capitalize;
    letter-spacing: 1px;
    margin-bottom: 40px;
}
#menu-flters ul li a {
    padding: 10px 20px;
    font-size: 14px;
    color: #565656;
    border-radius: 0px;
    border: 1px solid #BBBBBB;
    text-decoration: none;
    cursor: pointer;
}

.footer {
    width: 100%;
    background-color: #222;
    position: relative;
    z-index: 1;
}
.footer a {
    color: #fff;
}

.footer .footer-top {
    padding-top: 9rem;
    padding-bottom: 5rem;
}
.footer .widget-title, .footer .widget-title a {
    font-size: 1.4rem;
    font-weight: 700;
    letter-spacing: 0.2rem;
    color: #999;
}
.footer .widget-title{
    padding-bottom: 20px;
    font-family: 'Caveat', sans-serif;
    font-size: 44px;
    color: #FFB03B;
}
.footer .widget, .footer address {
    color: #999;
    text-transform: none;
    font-style: normal;
    padding-bottom: 15px;
}
.footer .navigation, .footer .social-list {
    float: none;
    margin-bottom: 20px;
}
.list-horizontal li {
    display: inline-block;
}
#contact{
    background-color: rgba(221, 221, 221, 0.33);
}
}
@media (min-width: 768px) and (max-width: 980px) {
    .content-holder h2 {
        font-size: 23px;
    }
    .details-text p {
        line-height: 16.6px;
    }
}
@media (min-width: 451px) and (max-width: 767px) {
    .details-text {
        border:0px;
        border-bottom: 2px solid #A87F41;
    }
}
@media (min-width: 20px) and (max-width: 450px) {
    .menu-restaurant {
    width: 100%;
    }
    .details-text {
        border:0px;
        border-bottom: 2px solid #A87F41;
    }
    .header-h {
        font-size: 35px;
    }
    .header-p, body{
        font-size: 14px;
    }
    .about-info, .mr-15{
        margin-bottom: 15px;
    }
    #bnr h2{
        font-size: 25px;
    }
    #bnr p{
        font-size: 25px;
    }
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}
.gallery-block{
  padding-bottom: 60px;
  padding-top: 60px;
}

.gallery-block .heading{
    margin-bottom: 50px;
    text-align: center;
}

.gallery-block .heading h2{
    font-weight: bold;
    font-size: 45px;
}

.gallery-block.compact-gallery .item{
  overflow: hidden;
  margin-bottom: 0;
  background: black;
  opacity: 1;
}

.gallery-block.compact-gallery .item .image{
  transition: 0.8s ease;
}

.gallery-block.compact-gallery .item .info{
  position: relative;
    display: inline-block;
}

.gallery-block.compact-gallery .item .description{
  display: grid;
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px;
    font-size: 17px;
    line-height: 18px;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    opacity: 1;
    color: #fff;
    transition: 0.8s ease;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.39));
}

.gallery-block.compact-gallery .item .description .description-heading{
  font-size: 1em;
  font-weight: bold;
}

.gallery-block.compact-gallery .item .description .description-body{
  font-size: 0.8em;
  margin-top: 10px;
  font-weight: 300;
}

@media (min-width: 576px) {

  .gallery-block.compact-gallery .item .description {
    opacity: 0;
  }

  .gallery-block.compact-gallery .item a:hover .description {
    opacity: 1;
  }

  .gallery-block .zoom-on-hover:hover .image {
    transform: scale(1.3);
    opacity: 0.7;
  }
}
#bttButton {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: black; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 15px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  font-size: 18px; /* Increase font size */
}
#bttButton:hover {
  background-color: #555; /* Add a dark-grey background on hover */
}
#HomeButton {
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  left: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: black; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 15px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  font-size: 18px; /* Increase font size */
}
#HomeButton:hover {
  background-color: #555; /* Add a dark-grey background on hover */
}
.col-md-4{
 margin-bottom: 1em;

}
.modal{text-align: center;}

.modal-dialog{
width: 70%;
margin: 30px auto;
display: inline-block;
overflow: auto;

}
#JidloButton{
	position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  left: 100px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: black; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 15px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  font-size: 18px; /* Increase font size */
}
#JidloButton:hover {
  background-color: #555; /* Add a dark-grey background on hover */
}
